E1: WSG: XE Certification/Compatibility with Webmethods Integration Server 7.2 and/or 8.0 Releases (Doc ID 1063994.1)

Last updated on NOVEMBER 14, 2016

Applies to:

JD Edwards EnterpriseOne Tools - Version SP23 and Prior and later
Information in this document applies to any platform.

Goal

Customer is on  Xe SP23 and using the the EnterpriseOne adapter with webMethods Integration Server 6.5. There are plans to upgrade to WebMethods IS 7.2 or 8.0. Additional details are being requested about Oracle's future certification for WebMethods IS 7.2 or 8.0 releases against Xe and B9 EntepriseOne versions.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms